<!DOCTYPE html>
<html>
	<head>
<<<<<<< HEAD
		<title>MI PRIMER PÁGINA</title>
=======
		<title>MI PRIMER PÁGINA</title>
>>>>>>> testing
	</head>
	<body>
		Aprendiendp git con bedu
		Agregando cambios al os archivos
	</body>
</html>
